/* CSS Document */
/* roboto-condensed-300 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'),
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-300.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-300.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-regular - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-regular.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}

/* roboto-condensed-700 - latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'),
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/wp-content/themes/beumer_tappert_2018/css/fonts/roboto-condensed/roboto-condensed-v18-latin-700.svg#RobotoCondensed') format('svg'); /* Legacy iOS */
}



html, body {

    color: #4b4b4d;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    line-height: 1.3em;
    margin: 0;
    padding: 0;
	min-width: 280px !important;
}

html 
{
	box-sizing: border-box;
	min-height: 100%;
	background-color: #ffffff;
	background-color: #b1b3b4;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b2b3b4+0,edeeef+100 */
background: rgb(178,179,180); /* Old browsers */
background: -moz-linear-gradient(top, rgba(178,179,180,1) 0%, rgba(237,238,239,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(178,179,180,1) 0%,rgba(237,238,239,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(178,179,180,1) 0%,rgba(237,238,239,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2b3b4', endColorstr='#edeeef',GradientType=0 ); /* IE6-9 */
/*
	background: #eef2f3;  
	background: -webkit-linear-gradient(to bottom, #eef2f3, #8e9eab); 
	background: linear-gradient(to bottom, #eef2f3, #8e9eab); 
*/
}

body {
		
}

.hyphenate {
/*-webkit-hyphens: auto;
   -moz-hyphens: auto;
        hyphens: auto;
	*/
}


*, *::before, *::after {
	box-sizing: inherit;
}

.zp-js.zp-load body {
    opacity: 1;
}

.zp-js body {
    opacity: 0;
    transition: opacity 0.6s ease-in 0s;
}

p
{
	margin-top: 0;
}



img
{
	width: 100%;
	height: auto;
	max-width: 100%;
	border: none;
	outline: none;
}

sup {
	font-size: 0.45em;
}

#zp-page p a, #zp-page li a {
	/* font-weight: 700; */
	color: #770d33;
	text-decoration: none;
	transition: all 0.3s ease-out;
	font-weight: 500;
}

#zp-page p a:hover, #zp-page p a:focus, #zp-page li a:hover, #zp-page li a:focus {
	color: #ffffff;
	background-color: #770d33;
	transition: all 0.1s ease-out;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: 500;
}

 .widget_pages a {
	color: #770d33;
	text-decoration: none;
	transition: all 0.3s ease-out;
	font-weight: 500;
}
 .widget_pages a:hover, .widget_pages a:focus {
	color: #ffffff;
	background-color: #770d33;
	transition: all 0.1s ease-out;
	padding-left: 4px;
	padding-right: 4px;
	font-weight: 500;		
}



.hidden {
	display: none;
}

/** ------------------------------------- HEADER */





#zp-header {
    display: block;
    left: 0;
    right: 0;
    top: 0;
  	position: fixed;
	-webkit-transition: all 0.4s ease-in;
  	-moz-transition: all 0.4s ease-in; 
 	z-index: 9999;
}

.page #zp-header 
{

}

#zp-header-inner {
	width:100%;
	margin: auto;
    display: block;
    z-index: 5000;
	left: 0;
	right: 0;
	top:0px;
	-webkit-transition: all 0.4s ease-in; /* Safari */
    transition: all 0.4s ease-in;

}



#zp-header-inner .container
{
	max-width: 1530px;
	padding-top: 15px;
	margin: auto;
	margin-top: 0px;
	-webkit-transition: all 0.4s ease-in;
  	-moz-transition: all 0.4s ease-in;
	background-color: #fff !important;
}

.shrink #zp-header-inner {
	border-bottom-width: 0px;
}

.shrink #zp-header-inner .container {
/*	height: 66px; */
}

.shrink #zp-header-inner .container {
	padding-top: 0px;
}

.shrink #zp-header-main-navigation ul {
	margin-top: 10px;
	-webkit-transition: all 0.1s ease-in;
  	-moz-transition: all 0.1s ease-in;
}

.shrink #zp-logo-src {
	width: 300px;
	margin-top: 5px;
}


#header-logo {
	width: 100%;
	text-align: center;
	padding-bottom: 1.5rem;
}

.shrink #header-logo {
	padding-bottom: 0;
}

#header-logo a {
	opacity: 1;
	transition: opacity 0.3s ease-out;
}

#header-logo a:hover {
	opacity: 0.75;
	transition: opacity 0.1s ease-out;
}

#zp-logo 
{ 
	pointer-events: auto;
}

#zp-logo-src 
{ 
	width: 481px;
	margin-top: 0px;
	-webkit-transition: all 0.4s ease-in;
  	-moz-transition: all 0.4s ease-in;
	will-change: transform;
}

#header-headline {
	float: right;
	padding-right: 70px;
	padding-top: 24px;
	padding-left: 50px;
	max-width: 58%;
}

#header-headline h1 { 
	color: #fff;

	font-weight: bold;
	font-size: 92px;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
}

#headerSlider {
	
}

#zp-header-top {
	float: right;
	height: 30px;
	padding-right: 25px;
}



#zp-header-nav
{
/*	pointer-events: auto; */
	width: 100%;
	background-color: #770d33;
}

#zp-header-bottom {
	margin: auto;

	margin-bottom: 0;
	 padding-bottom: 0;
	clear: right;
}

/*---------------------------------- BURGER --*/


#zp-burger 
{
	z-index: 1180;
	position: relative;
	width: 40px;
	height: 40px;
	cursor: pointer;
	margin: auto;
	margin-top: 4px;
	margin-right: 30px;
	display: none;
	float: right;
	transition: margin 0.4s ease-in;
}

.shrink #zp-burger 
{
	margin-top: 4px;
}

.zp-burger-line {
	background-color: #ffffff;
	width: 32px;
	height: 3px;
	margin: 7px auto;
	transition: all 0.2s;
}

#zp-burger .zp-burger-line2
{
	margin-left: 4px;
	transition: all 0.4s;
}

#zp-burger:hover .zp-burger-line2, #zp-burger:focus .zp-burger-line2
{
	margin-left: 8px;
	transition: all 0.1s;
}

#zp-burger.active .zp-burger-line1 {
	transform: rotate(45deg);
	position: absolute;
	margin-top: 17px;
	margin-left: 2px;
}

#zp-burger.active .zp-burger-line2 {
	opacity: 0;
}

#zp-burger.active .zp-burger-line3 {
	transform: rotate(-45deg);
	position: absolute;
	margin-top: 0px;
	margin-left: 2px;
}

/** ------------------------------------- NAV */

#zp-header-main-navigation
{

}

#zp-header-main-navigation > ul
{
	padding: 0;
    list-style: none;
	transition: all 0.4s ease-in 0s;
	display: inline-block;
	margin-bottom: 0;
	margin-top: 0;
}

#zp-header-bottom-inner { 
	
}

#zp-header-main-navigation > ul {
	list-style: none;
	display: flex;
  	flex-direction: row;
  	flex-wrap: wrap;
	padding: 0 30px;
	width: 100%;
	max-width: 1180px;
	margin: auto;
}

#zp-header-main-navigation ul > li
{
	display: inline-flex;
	list-style: none;
	margin: 0 7px;
	flex: 1 1 auto;
}

#zp-header-main-navigation ul li a
{
	text-decoration: none;
	color: #ffffff;
	display: block;
	font-size: 1.0em;
	padding: 13px 12px 12px 12px;
	transition: all 0.4s ease-in 0s;
	font-size: 1.1em;
	font-weight: 300;
	text-align: center;
	position: relative;
	width: 100%;
}

#zp-header-main-navigation ul li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 5px;
  top: 0px;
  left: 0;
  background-color: #ffffff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in 0s;
  transition: all 0.3s ease-in 0s;
}

#zp-header-main-navigation ul li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transition: all 0.1s ease-out 0s;
  transition: all 0.1s ease-out 0s;
}


#zp-header-main-navigation ul li:last-child a 
{
	margin-right: 0;
}

#zp-header-main-navigation ul li a:hover, #zp-header-main-navigation ul li a:focus
{
color: #ffffff;
	
	transition: all 0.1s ease-in 0s;
}

#zp-header-main-navigation ul li a .menu-text {
	/* padding: 10px 10px 10px 0px; */
	transition: all 0.4s ease-out 0s;
}

#zp-header-main-navigation ul li.current_page_item > a .menu-text,
#zp-header-main-navigation ul li.current-menu-parent > a .menu-text {
	font-weight: 500;
}

#zp-header-main-navigation ul li.current_page_item > a,
#zp-header-main-navigation ul li.current-menu-parent > a{
	/* border-top: 4px solid #fff;   */
}



#zp-header-main-navigation ul li.current_page_item a:before,
#zp-header-main-navigation ul li.current-menu-parent a:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

#zp-header-main-navigation ul li a:hover .menu-text {
	color: #ffffff;
	transition: all 0.1s ease-out 0s;
}

#zp-header-main-navigation ul li.widget_subpages_current_page a
{
	color: #fff;
	background-color: #193076;
}

#zp-header-main-navigation:after 
{
    content: '';
    display: block;
    clear: both;
}







#zp-header-nav-mobile 
{
	position: absolute;
	z-index: 140;
	background-color: rgba(255,255,255,1.0);	
	top: 174px;
	left: 0;
	right: 0;
	pointer-events: auto;
	display: none;
	width: 100% !important;
	margin: auto !important;

	padding-top: 0em;
	padding-bottom: 0em;
	border-bottom: 4px solid #770d33;
	transition: top 0.4s ease-in;
}

.shrink #zp-header-nav-mobile 
{
	top: 110px;
}

#zp-header-nav-mobile-inner .container {
	padding-top: 0;
}

.hide
{
	opacity: 0;
	transition: all 0.4s ease-in 0s;
}

#zp-header-nav-mobile .container { 
	height: auto !important;
	background: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	margin-top: 0 !important;
 }

#zp-header-nav-mobile-inner 
{

	
}

#zp-header-mobile-navigation
{
	width: 100%;
	
	

	float: right;
}

#zp-header-mobile-navigation ul
{
	padding: 0;
	margin: 0;
	margin: auto;

	margin-left: 0px !important;
}

#zp-header-mobile-navigation ul li
{
	list-style: none;
	color: #fff;
}

#zp-header-mobile-navigation ul li a
{
	display: block;
	color: #666666 !important;
	text-decoration: none;
	text-align: right;
	padding: 9px 40px 7px 10px;
	margin: 0px;
	font-size: 18px;
	transition: all 0.6s ease-out 0s;
	font-weight: 400;
	border-radius: 0px;
}

#zp-header-mobile-navigation ul li a:hover, #zp-header-mobile-navigation ul li a:focus
{
	background-color: #770d33 !important;
	color: rgba(255,255,255,1.0) !important;	
	transition: all 0.2s ease-out 0s;
	padding-right: 60px;
}

#zp-header-mobile-navigation ul.sub-menu li a {
	font-size: 15px;
	line-height: 18px;
	padding-top: 4px;
	padding-bottom: 4px;
}



#zp-header-mobile-navigation ul > li.current-menu-item > a {
	background-color: rgba(255,255,255,0);
	color: #770d33;	
}

#zp-header-mobile-navigation ul.sub-menu {
	margin-bottom: 8px;
}

#zp-header-mobile-text
{
	width: 30%;
	float: left;
	text-align: left;
	color: #fff;
	font-size: 14px;
	margin-left: 80px;
	line-height: 19px;
	display: none;
}

#zp-header-mobile-text a
{
	color: #fff;
	text-decoration: none;
}

#zp-header-mobile-text a:hover, #zp-header-mobile-text a:focus
{
	text-decoration: underline;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* Internet Explorer/Edge */
  user-select: none;           /* Non-prefixed version, currently
                                  not supported by any browser */
}




/** ------------------------------------- PAGE */


#zp-page {
    overflow: hidden;
    padding-bottom: 0px;
	padding-top: 194px;
	display: block;
	clear: both;
}

#zp-page-inner {
	min-height: 300px;
	   

}

#zp-construct {
	max-width: 100%;
	min-height: 400px;
	margin: auto;

}

#zp-construct > .container {
	overflow: hidden;
	max-width: 1530px !important;
	width: 100%;		
	margin: auto;
	background-color: #ffffff;
	min-height: 400px;
	padding-bottom: 1em;
}

.wpb_content_element {
	margin-bottom: 10px !important;
}



/** ------------------------------------- FOOTER */

#zp-footer
{
	overflow: hidden;
	display: block;

	margin: auto;
	line-height: normal;
	z-index: 120;
	color:#000;
	margin-top: 0px;
	font-weight: 500;
	font-size: 1em;
	
}

#zp-footer-inner {

}

.footer-top-left {
	float: left;
}

.footer-top-right {
	float: right !important;
	text-align: right;
}


#footer-top {
	
	
	color: #ffffff;
}

#footer-top .container {
	max-width: 1530px;
	padding: 15px 70px 15px 70px;
	margin: auto;
	border-top: 4px solid #770d33;

	background-color: #ffffff;;
}

/*
.cookies-not-set #footer-top .container {
	padding-bottom: 75px;
}
*/
.error404 #footer-top .container {
	padding-bottom:36px;
}

.footerTopRightMenu {
	margin-top: -6px;
}

ul#menu-footer-menu {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 0;
	
}

#footer-menu ul {

}

#footer-menu #menu-item-611 {
	cursor: pointer;
}

ul#menu-footer-menu li {
	display: inline;
	text-align: right;
}

ul#menu-footer-menu li:last-child .footerMenuTrenner {
	display: none;
}

.footerMenuTrenner {
	padding: 0 6px 0 10px; 
	color: #770d33;
	font-weight: 700;
}

ul#menu-footer-menu li a {
	color: #454545;
	transition: all 0.3s ease-out;
}


ul#menu-footer-menu li a:hover, ul#menu-footer-menu li a:focus {
	color: #770d33;
	transition: all 0.1s ease-out;
	text-decoration: none;
}


#zp-footer a
{
	color:#ffffff;
	font-weight: 500;
	margin-left: 20px;
	position: relative;
	text-rendering: optimizeLegibility;
	white-space: nowrap;
	display: inline-block;
	text-decoration: none;
	text-align: left;
	line-height: 1.9em;
}

#zp-footer a:hover, #zp-footer a:focus {
	text-decoration: underline;
}

#zp-footer a:first-child {
	margin-left: 0;
}

#zp-footer li
{ list-style: none;
}

#zp-footer .container
{
	margin: auto;
}

#zp-footer .vc_row
{
	font-size: 1.0em;
}

.footertrenner {
	transform: scaleY(1.5) translateY(-1px);
	display: inline-block;
	font-weight: 300;
	padding: 0 8px;
}

.footerlinkicon {

}

.footerTopLeftCopyright {
	margin-top: 0;
	color: #770d33;
}

.flaticon-right-arrow:before {
	font-size: 11px;
	font-weight: bold;
}



#zp-footer-inner a:hover {

}

#zp-footer-inner a:hover:before {

}

#footer-menu .children li {

	
}


.wpb-js-composer .vc_tta-container {
	margin-bottom: 0 !important;
}



.wpb_single_image a {
	opacity: 1.00;
	transition: opacity 500ms ease-out;
}

.wpb_single_image a:hover, .wpb_single_image a:focus {
	opacity: 0.70;
	transition: opacity 150ms ease-out;
}





/* Standard  */

h1 { 
	font-size: 2.25em; 
	color: #000; 
	line-height: 1.3em; 
	text-align: left; 
	font-weight: normal;
	margin-bottom: 1.0em !important;
	margin-top: 1.0em !important;
	color: #770d33;
}

h2 { 
	font-size: 2.0em; 
	color: #000; 
	line-height: 1.3em; 
	text-align: left; 
	font-weight: normal;
	margin-bottom: 1.0em !important;
	margin-top: 1.0em !important;
	color: #770d33;
}

h3 { 
	font-size: 1.75em; 
	color: #000; 
	line-height: 1.1em; 
	text-align: left; 
	font-weight: normal;
	margin-bottom: 0.5em !important;
	margin-top: 0.5em !important;
	color: #770d33;
}

h4 { font-size: 1.5em; line-height: normal; font-weight: 400; margin-bottom: 0; margin-top: 0; 
	color: #770d33; }

h5 { 
	font-size: 1.1em;  
	margin-top: 1em;
	margin-bottom: 0em;
	font-weight:400;
	color: #770d33;
}

h6 { 
	font-size: 1.75em; 
	line-height: normal; 
	text-align: center; 
	font-weight:400;
	margin-top: 0.75em;
}

small {
	font-size: 0.65em;
}

#zp-page p {

}

#zp-page p strong {

}


.vc_sep_line {
	color: #770d33 !important;
	border-color: #770d33 !important;
}

.vc_sep_holder {
	margin-bottom: 1.5em;
}



table td {
	vertical-align: top;
}



.fd_nobr br { display: none; }



/**************** **************/



#zp-page .container a img { 
	opacity: 1;
	transition: opacity 0.3s;
}

#zp-page .container a:hover img { 
	opacity: 0.8;
	transition: opacity 0.1s;
}


div.wpcf7 img.ajax-loader {
	width: auto;
}
	
div.wpcf7 .ajax-loader {
	background-repeat: no-repeat !important;
	background-position: center center !important;
}


.hyphens {
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}


#zp-page .container a:hover img {
	opacity: 1;
}


#zp-header-mobile-navigation .current-menu-item > a {
	font-weight: bold !important;	
	color: #770d33 !important;
}

#cookie-notice .button.bootstrap {
	background: none !important;
	background-color: #770d33 !important;
}

.cookie-revoke-visible {
	background: none !important;
}

#cookie-notice .cookie-revoke-container {
	text-align: left;
	padding-left: 0;
	padding-bottom: 5px;
	padding-top: 0;
}

#cookie-notice .cookie-revoke-container .button.bootstrap {
	background: none !important;
	color: #770d33;
}

#cookie-notice {

}


#cookie-notice .cookie-notice-container {
	max-width: 1020px;
	margin: auto;
}
#cn-close-notice {
	display: none;
}

#cn-notice-text {
	color: #fff;
	font-size: 1.05rem;
	line-height: 1.5em;
	margin-bottom: 30px;
	text-shadow: 0px 0px 10px #000;
}

a#cn-accept-cookie {
	font-size: 1.2rem;
	margin-bottom: 30px;
	padding: 1.0em 1.5em;
	float: right;
}

#cookie-notice a#cn-refuse-cookie {
	background: none !important;
	background-color: rgba(255,255,255,0.5) !important;
	margin-bottom: 30px;
	padding: 1em 1.5em;
	margin-top: 11px;
	margin-right: 30px;
}

#cn-notice-text a {
	color: #fff;
}

#cn-notice-text h4 {
	color: #fff;
	margin-bottom: 20px;
	margin-top: 20px;
}

#cn-notice-bottom-text {
	display: block;
	clear: both;
	margin-top: 20px;
	margin-bottom: 10px;
}

#cn-notice-bottom-text a {
	padding: 0.25em 0.5em;
	margin: 0 5px;
	color: #eee;
	text-decoration: none;
}

#cn-notice-bottom-text a:hover,
#cn-notice-bottom-text a:focus {
	color: #fff;
}

.cookietable {
	margin-top: 20px;
	
}
.cookietable table {
	font-size: 0.75em;
	line-height: normal;
}

.cookietable tr:first-child {
	border-top: 1px solid #4b4b4d;
}

.cookietable tr {
	border-bottom: 1px solid #4b4b4d;
}

.cookietable td {
	padding: 2px 8px 2px 1px;
}

.cookietable tr td:nth-child(1) {
	width: 10%;
	min-width: 155px;
	word-wrap: break-word;
	word-break: break-all;
}

.cookietable > .wpb_wrapper > p {
	margin-bottom: 6px;
}















